Subject: Re: Search Engine Secrets
From: [email-masked] (Admiral)

3 Apr 1997 23:39:14 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Authentication-Warning: dezine.net: Host [206.170.178.201] claimed to be eric
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

EVA, Inc.
> 43 Riverside Ave., #72
> Medford, MA 02155
> USA
That's an apt. building.  That means this moron is too poor to even
afford a real house.  Think they are really smart enough to write a
book?
 
> Reminder:  Your order must be postmarked by Monday April 14th in order to
> receive the bonuses and be eligible for the discount from the regular
> price of $49.95!

NO ONE BUY FROM THIS LOOSER!!  Notice they hid behind a faulty e-mail
address (mail.only), and wanted to remain anonymous.  That's because
junk mail like this is illegal, at least in 20 U.S. states.  Don't trust
them, they'll just keep your money and run off.

I hate loosers like these.  Excuse this flaming e-mail but I had to warn
everyone, it's a bogus book.

Thnx,
-Admiral
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".